PHPバージョンアップに伴うWORDPRESSエラー対処

WORDPRESSサイトのPHPのバージョンアップをおこなったところ下記のようなエラーが発生しました。  

エラー文

Warning: Use of undefined constant ‘thumbnail’ – assumed ‘‘thumbnail’’ (this will throw an Error in a future version of PHP) in xxx on line xxx  

対処

エラーが出ている行を確認したところ、シングルクオーテーションが全角になっていました。半角に修正したところ無事エラーは消えました。

関連記事